• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Codeigniter 3.1.9 and PHP 7.x

#1
Hi!
Which last PHP 7.x version Codeigniter 3.1.9 are stable witn?
Reply

#2
CodeIgniter 3.1.9 works fine with PHP 7.3.0
What did you Try? What did you Get? What did you Expect?

Joined CodeIgniter Community 2009.  ( Skype: insitfx )
Reply

#3
Very stable. I run it with 7.2.9
Codeigniter 3 is stable with PHP version > 5.3.0
Personal blog: https://terryl.in
My personal project is called Dictpedia is currently using Codeigniter 3, welcome.
Reply


Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2019 MyBB Group.